Bug 61029 - Installation failed on DL360G2
Summary: Installation failed on DL360G2
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-12 14:53 UTC by Issue Tracker
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 18:34:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2002-03-12 14:53:40 UTC
Description of Problem:

OS   : RH 8.0 Beta 1 
Server  : DL360G2 

RedHat 8.0 beta 1 installation hangs on DL360 G2 (CD -ROM DMA issue) 

The only work around is to add the "ide=nodma" parameter to the boot sequence to
disable DMA.
Version-Release number of selected component (if applicable):




Additional Information:

Comment 1 Arjan van de Ven 2002-03-19 18:34:16 UTC
Which cdrom drive and which vendor doesn't source spec compliant cdrom drives ?

Comment 2 Jay Turner 2002-03-21 03:29:57 UTC
Deferring for Milan.


Note You need to log in before you can comment on or make changes to this bug.